

body {
	background: #121753 url(images/bg3.gif) repeat-y 50% 0;
	color: #000;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	margin: 0px 0px 0px 0px;
	}
	
a, a:visited{
	color: #557899;
	text-decoration: none;
	border: none; 
	}
	
a:hover{
	color: #000;
	border: none;
	text-decoration: underline;
	}
	
img {
	border: none;
	}

#container { 
	width: 900px; 
	background: #eef0ff;
	text-align: left;
	margin: 1px auto; 
	border: 10px solid #eef0ff;
	}
	
#sidebar {
	float:right;
	text-align:justify;
	background-color:#e4eef5;
	border-top:solid;
	border-bottom:solid;
	position:relative;
	width:250px;
	margin:10px;
	}

#sidebar2 {
	float:right;
	text-align:justify;
	position:relative;
	width:120px;
	margin:10px;
	}
	
#codebox {
	text-align:left;
	background-color:#e4eef5;
	border:thin;
	position:relative;
	width:500px;
	margin:10px;
	}

	
#header { 
	background: #121753;
	height: 80px;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}


#flags {
	margin-left: 400px;
	margin-top:45px;
	}
	
#header h2 {
	color: #fff;
	font-family: goudy old style, "Times", verdana, serif;
	float:left;
	font-size: 20pt;
	font-variant: small-caps;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 13px;
	letter-spacing: 2px;
	}

#header h2 a {
	color: #fff;
	text-decoration: none;
	}

#header h2 a:hover {
	color: #fff;
	text-decoration: underline;
	}

#header h3 {
	color: #fff;
	font-size: 10pt;
	font-family: georgia, verdana, Sans-Serif;
	font-weight: normal;
	font-style: italic;
	margin: 0px;
	margin-left: 15px;
	}
	
#menu {
	font-family: verdana, "Microsoft Sans Serif", Times, serif;
	font-size: 8pt;
	color:#FFFFFF;
	background-color: #121753;
	margin-top: 1px;
	width:900px; 
	height:23px;
	border-bottom: 1px solid #fff;
}


#menu ul {
	margin: 0px;
	padding: 5px;
	list-style: none;
	margin-left: 194px;
}

#menu li {
	display: inline;
}

#menu a {
	padding: 5px 15px;
	text-decoration: none;
	color: #FFFFFF;
}

#menu a:hover {
	background-color: #fff;
	color:#455A79;
}

#content { 
	width: 540px;
	float:left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 0px;
	position:relative;
	padding: 10px 10px 15px 10px;
	text-align: justify;
	background: #dedede url(images/contenttop.gif) top no-repeat;
	}
	
#content b{
	line-height: 14pt;
	}


#content p{
	margin: 0px;
	line-height: 18px;
	padding: 0px 0px 10px 0px;
	margin-top: 5px;
	}
	
#content p img{
	border: none;
	margin-right: 15px;
	margin-bottom: 10px;
	}
	
#content h1 {
	color:#FFFF00;
	font-size: 22px;
	font-family: Helvetica Bold, Arial Bold, Verdana, Sans-Serif;
	font-weight: normal;
	padding: 10px 10px 10px 10px;
	line-height: 150%;
	margin: 0px;
	}
	
#content h1 a  {
	color: #455A79;
	text-decoration: underline;
	}

#content h1 a:hover {
	color: #000000;
	text-decoration: none;
	}

#content h2 {
	font-family: helvetica, arial, sans-serif;
	font-size: 12px; 
	color: #5a6ace; 
	margin: 0px;
	line-height: 120%;
	padding-top: 10px;
	padding-bottom: 4px;
	border-bottom: 1px dotted #455A79;
	}
#content h2 a  {
	color: #455A79;
	text-decoration: none;
	}

#content h2 a:hover {
	color: #000000;
	text-decoration: none;
	}

#content td b {
	color:#5a6ace;
	}

#content h3 {
	font-size: 12px; 
	color: #5a6ace; 
	margin: 0px;
	line-height: 120%;
	font-variant: small-caps;
	padding-top: 10px;
	padding-bottom: 4px;
	margin-bottom: 7px;
	border-bottom: 1px dotted #455A79;
	}
	
#content h3 a  {
	color: #455A79;
	text-decoration: none;
	}

#content h3 a:hover {
	color: #000000;
	text-decoration: none;
	}

#content ol {
	list-style-type: decimal;
	line-height: 18px;
	margin: 0px;
	padding: 0px 0px 10px 30px;
	}
#content ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}
	
#content li {
	margin: 0px;
	padding: 0px;
	font-size:14px;
	}
	
#content ul li {
	list-style: square inside;
	margin: 0px 0px 0px 10px;
	padding: 5px 0px 0px 0px;
	}
	
#content ul li a {
	color: #455A79;
	text-decoration: none;
	}

#content ul li a:hover {
	color: #000000;
	text-decoration: underline;
	}	
			
#arch {
	color: #000;
	}
	
#arch ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}
	
#arch li {
	margin: 0px;
	padding: 0px;
	}
	
#arch ul li {
	list-style: square inside;
	margin: 0px 0px 0px 10px;
	padding: 5px 0px 0px 0px;
	}
	
#arch ul li a {
	color: #455A79;
	text-decoration: none;
	}

#arch ul li a:hover {
	color: #000;
	text-decoration: underline;
	}
	
blockquote{
	background-color: #e4eef5;
	margin: 0px;
	margin-left: 15px;
	margin-bottom: 12px;
	padding: 7px;
	width: 420px;
	font-style: italic;
	color: #666666;
	border: 1px solid #cccccc;
	}
	

.postspace {
	background: #dedede;
	width: 440px;
	height: 32px;
	margin: 0px;
	padding: 0px;
	}
.postspace2 {
	background: #dedede;
	width: 440px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	}
.postspace3 {
	background: #dedede;
	width: 440px;
	height: 15px;
	margin: 0px;
	padding: 0px;
	}
	
#ad1 {
	color: #000000;
	width: 470px;
	padding: 5px;
	text-align:center;
	}

#left { 
	color: #000000;
	background: #eef1ff url(images/leftbg.gif) top left no-repeat;
	height: 1860px;
	width: 179px;
	float: left; 
	margin-top: 0px;
	margin-bottom: 20px;
	}
	
#left p{
	margin: 0px;
	line-height: 16px;
	padding: 10px;
	}
	
#left h2 {
	color: #e7e7e7;
	font-family: verdana, "Microsoft Sans Serif", Times, serif;
	background: 121753;
	font-size: 8pt;
	list-style: none;
	padding: 6px;
	margin: 0px;
	margin-top: 14px;
	border-bottom: 1px solid #fff;
	}
	
.affiliate {
	margin-top: 55px;
	}
#left ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 0px;

	}
	
#left li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#left ul li {
	list-style: none;
	margin: 0px;
	padding-left: 12px;
	padding-right: 6px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 12pt;
	border: thin;
	border-color: 121753;
	}
	
#left ul li a {
	display: block;
	color: #455A79;
	border-bottom:medium;
	border-color:121753;
	text-decoration: none;
	font-weight:bold;
	font-size:12px;
	}

#left ul li a:hover {
	color: #000000;
	background: #fff;
	}


#right { 
	color: #455A79;
	background: #eef0ff url(images/rightbg.gif) top right no-repeat;
	width: 120px;
	height: 860px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	float:right;
	margin-right: 10px;
	text-decoration:none;
	}
	
#right h3{ 
	color: #e7e7e7;
	text-decoration:none;
	margin-left: 15px;
	margin-top: 5px;
	font-size:12px;
	}

#right a {
	background-color: dedede;
	}

#footer {
	background: #121753;
	width: 900px;
	overflow: hidden;
	font-size: 8pt;
	margin: 0px auto 0px;
	padding:  9px 0px 7px 0px;
	text-align: center;
	line-height: 17px;
	clear: both;
	}
	
#footer p {
	color: #fff;
	padding: 0px;
	margin: 0px;	
	}
	
#footer a, #footer a:visited {
	color: #EAEAEA;
	text-decoration: none;
	border: none;
	border-bottom: 1px dotted #eaeaea;
	}
	
#footer a:hover {
	text-decoration: none;
	border: none;
	}

#wp-calendar {
	margin-left: 22px;
	margin-bottom: 10px;
	}

#searchform {
	margin-right: 10px;
	margin-top: 45px;
	}
	
#searchform input {
	font-family:"Lucida Grande","Lucida Sans Unicode",Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	text-align: right;
	color: #67717E;
	border: 1px solid #ddd;
	width: 150px;
	margin-bottom: 0px;
	}
	
/* comments */
	
.entry {
	margin-bottom: 12px;
	border-bottom: 1px solid #E3E3E3;
	}	

#s,#submit {	
	background-color:#ffffff;
	border:1px solid #cccccc;
	color:#505050;
	font-size:0.9em;
	margin:0 0 16px;
	padding:4px;
	width:130px;
	}
	
#author {
	border:1px solid #cccccc;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:1em;
	margin:0;
	padding:4px;
}

	
#email {
	border:1px solid #cccccc;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:1em;
	margin:0;
	padding:4px;
}

#url {
	border:1px solid #cccccc;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:1em;
	margin:0;
	padding:4px;
}

#comment  {
	width: 350px;
	border:1px solid #cccccc;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:1em;
	margin:0;
	padding:4px;
}

#reviews a {
	color:#5a6ace;
}

.spacer {
  clear: both;
}
